## navarp 1.3.0

=== requirements.txt ===
# List of all dependencies for navarp

PyQt5
numpy >= 1.16.0
scipy >= 1.3.0
matplotlib >= 3.1.0
h5py >= 2.9.0
pyyaml
Click
colorcet
igor
