=== debian/changelog ===
navarp (1.3.0-1) unstable; urgency=medium

  [ Neil Williams ]
  * Change d.watch file to use modified gitlab mangling
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * d/watch: fixed to  obtain the latest version.
  * New upstream version 1.3.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 21 Dec 2021 14:01:13 +0100

navarp (1.0.0-2) unstable; urgency=medium

  * Source-only upload to migrate to testing.

 -- Neil Williams <codehelp@debian.org>  Wed, 17 Nov 2021 14:11:48 +0000

navarp (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #995371: ITP: navarp -- Navigation tool
    for ARPES data)
  * Add a desktop file, convert upstream SVN to xpm & install.
  * Fix lintian missing-build-dependency-for-dh-addon error
  * Salsa: Allow reprotest to fail - upstream issue
  * Fix missing copyright information

 -- Neil Williams <codehelp@debian.org>  Thu, 30 Sep 2021 13:59:34 +0100
