=== debian/control ===
Source: navarp
Section: science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Neil Williams <codehelp@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all:any,
 python3-numpy,
 python3-scipy,
 python3-matplotlib (>=3.1.0),
 python3-h5py (>= 2.9.0),
 python3-yaml,
 python3-igor,
 python3-colorcet,
 python3-click,
 python3-sphinx,
 python3-sphinx-gallery,
Standards-Version: 4.6.0
Homepage: https://gitlab.com/fbisti/navarp
Vcs-Browser: https://salsa.debian.org/science-team/navarp
Vcs-Git: https://salsa.debian.org/science-team/navarp.git
Rules-Requires-Root: no

Package: python3-navarp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-navarp-doc
Description: Navigation tool for ARPES data (Python 3)
 NavARP provides a navigation tool for Angle Resolved Photoemission
 spectroscopy data.  NavARP is a companion app during ARPES data
 acquitision (as in beamtime) and set of dedicated libraries helping to
 get high quality figures for publication.
 .
 This package installs the navarp utility for Python 3.

Package: python-navarp-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Navigation tool for ARPES data (documentation)
 NavARP provides a navigation tool for Angle Resolved Photoemission
 spectroscopy data.  NavARP is a companion app during ARPES data
 acquitision (as in beamtime) and set of dedicated libraries helping to
 get high quality figures for publication.
 .
 This is the navarp documentation package.
