=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=navarp
export MPLCONFIGDIR=$(CURDIR)/build


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9

# see 739300 for privacy-breach-generic issue
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
	# PYTHONPATH=. python3 -m sphinx -N -bman docs/ debian/
	$(RM) build/html/objects.inv

override_dh_auto_install:
	dh_auto_install
	dh_lintian -p python-navarp-doc
	dh_installman -p python3-navarp debian/navarp.1

override_dh_installdocs:
	dh_installdocs -p python3-navarp
	dh_installdocs -p python-navarp-doc --doc-main-package python-navarp-doc

override_dh_compress:
	dh_compress -p python3-navarp
	dh_compress -p python-navarp-doc --exclude changelog.html

override_dh_auto_clean:
	dh_auto_clean
	$(RM) build docs/auto_examples/
