=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitLab
# https://gitlab.com/fbisti/navarp/-/archive/v1.0.0/navarp-v1.0.0.tar.gz

https://gitlab.com/fbisti/navarp/tags?sort=updated_desc .*v(\d\S+)\.tar\.gz
