=== debian/changelog ===
navarp (1.6.0-4) unstable; urgency=medium

  * Bug fix: "FTBFS: failing tests", thanks to Santiago Vila (Closes:
    #1077950).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 05 Aug 2024 10:10:19 +0200

navarp (1.6.0-3) unstable; urgency=medium

  Update standards version to 4.6.2, no changes needed.
  * wrap-and-sort -ast
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-matplotlib)", thanks to Sandro Tosi (Closes: #1036495).
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035190).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 02 Aug 2024 11:23:20 +0200

navarp (1.6.0-2) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1048252).
  * Bug fix: "Fails to build binary packages again after successful
    build", thanks to Lucas Nussbaum (Closes: #1049546).

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 16:36:04 +0100

navarp (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 15:30:13 +0100
